uuid: ca78470d-9464-4685-9d11-a6b287835204
langcode: en
status: true
dependencies:
  module:
    - path
    - user
id: user.user.path
field_name: path
entity_type: user
bundle: user
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
